/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* Document Information
  -Version: 1.0
  -Author:
*/

/* Directory
  1. =RESPONSIVE
  2. =PRIMARY
  3. =HEADER
  4. =SIDEBAR
  5. =FOOTER
  6. =MISC
*/

/* =========== 1. =RESPONSIVE ====== */

/* video fix */

video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}


/* =========== 2. =PRIMARY ========= */

/* Social media icons */
.woodmart-social-icons.icons-size-large i {
    font-size: 40px;
}

/* Sticky header color */
.whb-sticked .whb-general-header {
    background-color: rgb(255 255 255 / 90%) !important;
}

.whb-sticked .whb-color-light .navigation-style-bordered .item-level-0>a {
    color: #121c2c;
}

/*Image Carousel Image Size */

.owl-carousel .owl-item img {
width: inherit !important ;
}

.white-text, .white-text a, a.white-text {
	color: #fff !important;
}


/* Seperator Text Size */

.vc_separator h4 {
    font-size: 20px;
}

/* Information Boxes link colors */
.info-box-content a {
    color: #17a8b6;
}

.info-box-content a:hover {
    color: #20647f;
}

/* Services Call To Action Row Styling */
.service-call-to-action .btn-size-extra-large {
    font-size: 31px;
}

.service-call-to-action .btn.btn-scheme-hover-light:hover {
  color: #17a8b6;
}

.service-call-to-action .btn-style-bordered.btn-size-extra-large {
    padding: 22px 40px;
}

/* To Top Button Color */
    .scrollToTop {
    background-color: #f36e65cf;
}

figcaption.vc_figure-caption {
    text-align: right;
    padding-top: 10px;
    font-size: 16px !important;
}

/* Pricing */
.woodmart-price-table.label-color-blue .price-label>span {
    background-color: #FF7163;
}

.woodmart-price-table .price-label {
    font-size: 10px;
}

.main-nav .item-level-0.callto-btn > a, .comment-form .submit, .post-password-form input[type="submit"], .cookies-buttons .cookies-accept-btn, .mc4wp-form input[type="submit"], .wd-age-verify-allowed, .woodmart-price-table .woodmart-plan-footer > a, div.wcmp_regi_main .button, #yith-wpv-abuse {
    background-color: #20647f !important;
}

.icons-design-default .woodmart-social-icon {
    margin: 0!important;
    padding: 20px;
}

/* =========== 3. =HEADER ========== */

/* mobile menu home icon color */
.whb-color-light .wd-tools-element>a {
    color: #1d1c2c;
}

/*Logo in mobile header */
.mobile-menu-logo-sidebar a.woodmart-nav-link {
    color: #17a8b6;
    background-image: url(https://rgbinternet.com/wp-content/uploads/mobile-menu-logo_rgb-internet.jpg);
    height: 122px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border: 0px;
    margin: 15px 0px;
}

div.menu-mobile-navigation-container .mobile-menu-logo-sidebar span.nav-link-text {
    display: none;
}

/* border above menu item under logo in mobile navigation */
li#menu-item-19124 {
    border-top: 1px solid rgba(129,129,129,.2);
}

/* mobile menu accordion icon color */
.icon-sub-menu {
    background-color: #17a8b6;
    color: #ffffff;
}

/* Sticky Top Header Background Transparency */
.whb-sticked .whb-top-bar {
background-color: #000000ad;
}


/* =========== 4. =SIDEBAR ========= */


/* =========== 5. =FOOTER ========== */

/* Remove footer padding */

.footer-sidebar {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* remove padding above footer*/
.site-content {
margin-bottom: 0;
}

/* =========== 6. =MISC ============ */

@media (max-width: 600px){
    .info-brochure.box-icon-align-left {
        flex-direction: column;
    }
}

/* Tabs showing on mobile */
@media (max-width: 768px){
.vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs-position-bottom .vc_tta-tabs-list, .vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs-position-top .vc_tta-tabs-list {
    overflow-y: auto;
    white-space: inherit;
}
}

@media (max-width: 768px){
.vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs .vc_tta-tabs-container {
    -webkit-mask-image: none;
}
}

/* Every Promo Box with a Color Mask */
.banner-mask .wrapper-content-banner {
    background-color: rgb(168 68 68 / 0%) !important;
}

.banner-mask.banner-hover-zoom-reverse:hover .wrapper-content-banner, .banner-mask.banner-hover-zoom:hover .wrapper-content-banner {
    background-color: rgba(0,0,0,.6) !important;
}

/* client banners */
.client-banner-primary .banner-hr-align-center .wrapper-content-banner {
    background-color: #0000005e;
}

/* display second paragraph of responsive text block */
.main-page-wrapper .woodmart-text-block-wrapper .woodmart-text-block p:first-child:empty, 
.main-page-wrapper .woodmart-text-block-wrapper .woodmart-text-block p:first-child:empty~p:last-child {
    display: block;
}

/* Text Linking Color*/

.woodmart-text-block-wrapper .woodmart-text-block a {
color: #17a8b6;
}

/**** PORTFOLIO CSS ****/

.portfolio-template-default .page-title .entry-title {
	font-weight: 500;
}

.portfolio-template-default .title-size-default .entry-title {
	font-size: 45px;
}

@media (max-width: 480px) {
	.portfolio-template-default .title-size-default .entry-title {
		font-size: 24px;
	}	
}

/* Title font */
 .portfolio-template-default .woodmart-title-container {
 	    font-size: 42px !important;
 	    font-weight: 500 !important;
 }

  .portfolio-template-default h4.woodmart-title-container {
 	    font-size: 32px !important;
 	    font-weight: 500 !important;
 	    color: #1d1c2c !important;
 }

   .portfolio-template-default h3.woodmart-title-container {
 	    font-size: 32px !important;
 	    font-weight: 500 !important;
 	    color: #1d1c2c !important;
 }

/* Blog styling */
.meta-post-categories {
    display: none;
}

.entry-meta.woodmart-entry-meta {
    display: none;
}

.post-date.woodmart-post-date {
    display: none;
}

 /* Text font */
 .portfolio-template-default .woodmart-text-block {
 	line-height: 32px !important;
    font-size: 22px !important;
 }

 .whb-color-light .wd-tools-element:hover>a {
    color: rgb(0 0 0 / 80%);
}

@media print {a:link:after, a:visited:after {content: "";}}